Subject: pkg/21181: spamassasin package is outdated
To: None <>
From: None <>
List: netbsd-bugs
Date: 04/14/2003 07:45:46
>Number:         21181
>Category:       pkg
>Synopsis:       spamassasin package is outdated
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Mon Apr 14 07:46:00 PDT 2003
>Originator:     Edwin Foo
>Release:        1.6/i386
NetBSD 1.6 NetBSD 1.6 (GENERIC) #0: Sun Sep  8 19:43:40 UTC 2002 i386

spamassasin in pkgsrc is currently at version 2.44. According to, the latest released version is 2.53. A couple of nice features have shown up in the latest version like bayesian filtering. A list of the major new features for the 2.5x release can be found at:

I am willing to put some effort into updating this package if the assigned maintainer is unable to do so due to time constraints. Please let me know.
not applicable
update the pkg entry. :)